
/* Show only Installed */
"OGQ-lC-JxU.title" = "Yalnızca Yüklenenleri Göster";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Yalnızca Yüklenmeyenleri Göster";

/* Blocked */
"iKD-Tg-uZM.title" = "Engellendi";
